/********************************************************************************/
/* HTML */
/********************************************************************************/
@import url('../html.css');
/********************************************************************************/
	
/********************************************************************************/
/* Layouts  */
/********************************************************************************/
	body.aamc {
		background: #FFF;
		border-top: 4px solid #666;
	}
	
	html, body {
		margin: 0;
		padding: 0;
	}
	
	.center {
		margin: 0 auto;
		width: 100%;
		max-width: 1140px;
		position: relative;
	}
	
	body.gs960 .center {
		max-width: 960px;
	}
	
	#cage {
		height: auto !important;
		position: relative;
		margin: 0 auto;
		width: 100%;
		max-width: 1140px;
	}
	
	body.gs960 #cage {
		max-width: 960px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		padding: 15px 0 35px;
	}
	
	#cage, #left, #right, #content, #footer {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	
	#application-title {
		margin: 10px;
		border: 0;
		line-height: 21px;
		padding: 0;
	}
		
	#main {
		position: relative;
		margin-top: 10px;
	}
	
	#left {
		padding-right: 10px;
		border-right: 1px dotted #777;
	}
		
	#right {
		padding-left: 10px;
		border-left: 1px dotted #777;
	}
	
	#content {
		padding: 0 10px;
	}
	
	body.L2C #content {
		padding-right: 0;
	}
	
	body.R #content {
		padding-left: 0;
		padding-right: 10px;
	}
	
	#feature {
		border-bottom: 1px dotted #777;
		padding-top: 10px;
		margin-bottom: 10px;
		color: #013D79;
	}

	/********************************************************************************/
	.row {
		width: 100%;
		max-width: 1140px;
		margin: 0 auto;
		overflow: hidden;
	}
	
	.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
		margin: 0;
		float: left;
		min-height: 1px;
	}
	
	.row > div {
		margin-bottom: -99999px !important;
		padding-bottom: 99999px !important;
	}
	
	.row .onecol {
		width: 8.33%;
	}
	
	.row .twocol {
		width: 16.66%;
	}
	
	.row .threecol {
		width: 25%;
	}
	
	.row .fourcol {
		width: 33.33%;
	}
	
	.row .fivecol {
		width: 41.66%;
	}
	
	.row .sixcol {
		width: 50%;
	}
	
	.row .sevencol {
		width: 58.33%;
	}
	
	.row .eightcol {
		width: 66.66%;
	}
	
	.row .ninecol {
		width: 75%;
	}
	
	.row .tencol {
		width: 83.33%;
	}
	
	.row .elevencol {
		width: 91.66%;
	}
	
	.row .twelvecol {
		width: 100%;
		float: left;
	}
/********************************************************************************/
	
/********************************************************************************/
/* Header  */
/********************************************************************************/
	#header {
		height: 90px;
		position: relative;
		background: #F2F5F8;
	}
	
	#logo {
		float: left;
		margin: 18px 0 0 9px;
	}
	
	#global {
		margin: 0 -10px;
	}
	
	#global ul {
		margin: 0 10px;
		list-style: none;
		float: right;
	}
	
	#global ul li {
		color: #013D79;
		font-size: 11px;
		float: left;
		height: 16px;
		line-height: 16px;
		text-transform: uppercase;
	}
	
	#global ul li:first-child {
		border: 0;
	}
	
	#global ul li a {
		display: block;
		padding: 4px 12px 2px 12px;
		color: #666;
		text-decoration: none;
		border-top: 4px solid #666;
	}
	
	#global ul li a:hover, #global ul li.selected a {
		border-top: 6px solid #013D79;
		padding-top: 2px;
		color: #013D79;
	}
/********************************************************************************/
	
/********************************************************************************/
/* Navigation */
/********************************************************************************/
	#logo-follow {
		display: none;
	}
	
	body.follow {
		padding-top: 58px;
	}
	
	body.follow #logo-follow {
		display: block;
		position: absolute;
		z-index: 1000;
		right: 1140px;
		background: transparent url(../img/floatingBar.png) no-repeat right top;
		width: 2000px;
		height: 58px;
	}
	
	#logo-follow img {
		float: right;
	}

	/* Nav bar */
	/********************************************************************************/
	#navigation {
		height: 57px;
		background: #CCDCE9 url(../img/nav-bg.png) top left repeat-x;
		border-bottom: 1px solid #98BAD5;
		box-shadow: 0 5px 5px -2px #DDD;
	}
	
	body.follow #navigation {
		position: fixed;
		top: 0;
		left: 0;
		height: 58px;
		width: 100%;
		z-index: 9004;
	}
	
	#navigation ul {
		float: left;
		list-style: none;
	}
	
	#navigation ul li {
		float: left;
	}
	
	#navigation ul li a {
		display: block;
		text-decoration: none;
		font-weight: bold;
	}
	
	#navbar-control {
		display: none;
	}
	
	#navbar {
		position: relative;
		background: #1A5187;
		width: 100%;
	}
	
	#navbar li {
	}
	
	#navbar li a {
		border-left: 1px solid #FFF;
	}
	
	#navbar li.last a, #navbar li:last-child a {
		border-right: 1px solid #FFF;
	}
	
	#navbar li a {
		padding: .33em 0 .4166em 1.5em;
		border-top: 6px solid #1A5187;
		background: #1A659F;
		color: #FFF;
		letter-spacing: 1px;
		white-space: nowrap;
		overflow: hidden;
	}
	
	#navbar li.hover a {
		margin-top: -2px;
		padding-top: 6px;
		border-top: 6px solid #678BAF;
		border-left: 1px solid #678BAF;
		border-right: 1px solid #678BAF;
		background: #E4EDF4;
		color: #333;
	}
	
	#navbar li.selected a, #navbar li.selected a:hover {
		margin-top: -2px;
		padding-top: 6px;
		border-color: transparent;
		border-top: 6px solid #98BAD5;
		background: #CCDCE9;
		color: #013D79;
	}
	
	#navbar li.selected a, #navbar li.selected a:hover {
		margin-top: -2px;
		padding-top: 6px;
		border-top: 6px solid #98BAD5;
		background: #CCDCE9;
		color: #013D79;
	}
	
	body.ext-ie9 #navbar li.selected a, body.ext-ie9 #navbar li.selected a:hover {
		padding-bottom: 6px;
	}

	/* Subnav bar */
	/********************************************************************************/
	#navigation li ul.secondary {
		margin: 0;
		font-size: .9em;
	}
	
	#navigation li.selected ul.secondary {
		display: block;
		position: absolute;
		left: 0;
		top: 30px;
		z-index: 1;
		width: 100%;
	}
	
	#navigation li.selected ul.secondary li {
		border: 0;
	}
	
	#navigation li.selected ul.secondary li a {
		background: transparent;
		border-top: 0 !important;
		color: #333;
		letter-spacing: 1px;
		padding: 6px 1em;
		margin: 0 .5em;
		font-weight: normal;
	}
	
	#navigation li.selected ul.secondary li a:hover,
	#navigation li.selected ul.secondary li.selected a {
		margin-top: 2px;
		padding: 4px 1em;
	}
	
	#navigation li.selected ul.secondary li a:hover {
		color: #005395 !important;
		background: #B2CBDF;
	}
	
	#navigation li.selected ul.secondary li.selected a {
		color: #FFF !important;
		background: #4D87B5;
	}
	
	body.follow #navigation li.selected ul.secondary li.selected a {
		background-position: center 24px;
		height: 16px;
	}
	
	#navigation li.not-selected {
		position: relative;
	}
	
	#navigation li.not-selected ul.secondary {
		display: none;
		position: absolute;
		left: 0;
		top: 30px;
		z-index: 9999;
		width: 200px;
		background: #E4EDF4;
		border: 1px solid #678BAF;
		border-top: 0;
		border-radius: 0 0 3px 3px;
		box-shadow: 0 5px 5px -2px #DDD;
		opacity: .95 !important;
	}
	
	#navigation li.not-selected.hover ul.secondary {
		display: block;
	}
	
	#navigation li.not-selected ul.secondary li {
		border: 0;
		float: none;
		background: transparent;
	}
	
	#navigation li.not-selected ul.secondary li a {
		background: transparent;
		border: 0;
		color: #333;
		padding: 7px 1.5em 6px;
		margin-top: 0;
		margin-left: 1px;
		font-weight: normal;
		letter-spacing: 1px;
	}
	
	#navigation li.not-selected ul.secondary li a:hover {
		color: #222;
		background: #CCDCE9;
	}
	
	#navigation li.not-selected ul.secondary li.selected a {
		color: #013D79;
		font-weight: bold;
	}


	/* Side nav bar */
	/********************************************************************************/
	ul.nav-side {
		margin: 0;
	}
	
	ul.nav-side li {
		border-bottom: 1px dotted #DDD;
	}
	
	ul.nav-side li:first-child {
		border-top: 1px dotted #DDD;
	}
	
	ul.nav-side li a {
		padding: 6px 10px;
		display: block;
	}
	
	ul.nav-side li a:hover {
		background: #EEE;
		text-decoration: none;
	}
	
	ul.nav-side li.selected a {
		color: #FFF;
		background: #1A659F;
	}
/********************************************************************************/
	
/********************************************************************************/
/* Footer */
/********************************************************************************/
	#footer {
		position: fixed;
		bottom: 0; left: 0; right: 0;
		border-top: 1px solid #CCC;
		color: #666;
		font-size: 11px;
		background: #F3F3F3;
		z-index: 1000;
		box-shadow: 0 0 5px #DDD;
	}
	
	#footer > .inner {
		border-top: 1px solid #FFF;
		padding: 5px 0;
	}
	
	#footer p, #footer ul, #footer ul li {
		display: inline;
	}
	
	#footer li {
		border-left: 1px solid #91A5A6;
		margin-left: 7px;
		padding-left: 7px;
	}
	
	p.copyright {
		border-left: 1px solid #91A5A6;
		margin-left: 7px;
		padding-left: 7px;
	}
	
	#footer a {
		color: #1A659F;
		text-decoration: none;
	}
	
	#footer a:hover {
		text-decoration: underline;
	}
/********************************************************************************/

/********************************************************************************/
/* Common */
/********************************************************************************/
	.clear {
		clear: both;
		margin: 0;
		padding: 0;
		border: 0;
		float: none;
	}
	
	.message {
		margin: 6px 0;
		border: 1px solid #AAA;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-khtml-border-radius: 3px;
		border-radius: 3px;
		color: #333;
		background: transparent url() no-repeat 12px 12px;
		padding: 0 1px;
	}
	
	.message .inner {
		border-top: 1px solid #FFF;
		padding: 12px 10px 12px 36px;
	}
	
	.message p {
		margin: 0;
		line-height: 14px;
	}
	
	.message.information {
		background-color: #E5F2FF;
		background-image: url(../../../icons/silk/information.png);
	}
	
	.message.warning {
		background-color: #FFC;
		background-image: url(../../../icons/silk/error.png);
	}
	
	.message.error {
		background-color: #FFE5E6;
		background-image: url(../../../icons/silk/exclamation.png);
	}
	
	.message.ok {
		background-color: #DFD;
		background-image: url(../../../icons/silk/accept.png);
	}
/********************************************************************************/

/********************************************************************************/
/* Print */
/********************************************************************************/
	@MEDIA print {
		html {  }
		body { background: #FFF; font:12px Arial,Helvetica,Sans-Serif; color:#000; }
	}
/********************************************************************************/